/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.5
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

#header-section .custom-site-logo {
  width: 100%;
}

/* .entry-title {
  display: none;
} */

.tags-links {
  display: none;
}

.confidential-content-template-default .ut-post-thumbnail {
  display: none;
}

header.page-header.pt-style-1.header-center.page-primary-header {
  display: none;
}

.sdi-code .optional {
  display: none;
}

.wpcf7-response-output {
  background-color: #ffffff;
}

/* MOBILE MENU */
.ut-mobile-menu {
  line-height: 110% !important;
}

.ha-transparent .ut-mobile-menu a:not(.bklyn-btn),
.ut-header-dark .ut-mobile-menu a:not(.bklyn-btn),
.ut-mobile-menu a:not(.bklyn-btn) {
  padding: 10px 0px 5px 30px;
}

/* .main-content-background.clearfix {
  padding: 50px !important;
  padding-top: 0px !important;
} */

/* .entry-thumbnail {
  display: none;
} */

/* Shop page { */
#ut-section-63a5898fc3431 {
  padding-top: 0px !important;
}


#primary h1.page-title {
  display: none;
}

.woocommerce-ordering {
  display: none;
}

.products {
  display: none;
}

.woocommerce-result-count {
  display: none;
}

/* } */

/* .ut-main-navigation-link {
  color: #ffffff !important;
} */

/* Icona carrello mobile nell'header */
/* .ut-header-cart-mobile {
  display: none;
} */

/* Dashboard post size modify */






/* bottone Accedi/User icon */
#bklyn_btn_635b866506e59 .bklyn-btn {
  color: #FFFFFF !important;
  border-style: none !important;
  border-radius: 50px !important;
  background-color: #19b5fe !important;
}

#bklyn_btn_635b866506e59 .bklyn-btn:hover {
  color: #FFFFFF !important;
  background-color: #17a5e7 !important;
}

#bklyn_btn_635b866506e59 .bklyn-btn:focus {
  color: #FFFFFF !important;
  background-color: #17a5e7 !important;
}

#bklyn_btn_635b866506e59 .bklyn-btn:active {
  color: #FFFFFF !important;
  background-color: #17a5e7 !important;
}

#bklyn_btn_635b866506e59 a i:before {
  font-size: 14px;
}

/* p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide {
  display: none;
} */


#header-section {
  border-bottom: none !important;
}

.custom-site-logo {
  color: #151515;
  display: table;
  text-align: left;
  margin: 0;
  height: 80px;
  position: relative;
}

.custom-site-logo img {
  max-height: 60px;
  vertical-align: middle;
  white-space: nowrap;
  color: transparent;
}

@media (min-width: 1025px) {
  .custom-site-logo {
    height: 80px !important;
    line-height: 80px !important;
  }
}

@media (min-width: 1025px) {
  .custom-site-logo img {
    max-height: 60px;
  }
}

.title_post-type {
  font-size: 75px !important;
}

@media only screen and (max-width: 600px) {
  .title_post-type {
    font-size: 50px !important;
  }
}


/* SINGLE POST ECOSYSTEM */
.single-ecosystem .main-content-background {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

/* SINGLE POST SERVICES */
.single-service .main-content-background {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

/* service-category taxonomy */
#ut_inner_column_639710b463f78 {
  margin-top: 0px !important;
  border-top-width: 3px !important;
  border-right-width: 3px !important;
  border-bottom-width: 3px !important;
  border-left-width: 3px !important;
  padding-top: 30px !important;
  background-color: #dfdfdf !important;
  border-left-color: #ffffff !important;
  border-left-style: solid !important;
  border-right-color: #ffffff !important;
  border-right-style: solid !important;
  border-top-color: #ffffff !important;
  border-top-style: solid !important;
  border-bottom-color: #ffffff !important;
  border-bottom-style: solid !important;
}

#ut_sc_639710b463c20 .ut-service-column.ut-service-column-horiz h2 {
  font-size: 75px !important;
  /* line-height: 80px !important; */
  letter-spacing: -0.05em;
}

#ut_sc_639710b463c20 .ut-service-column.ut-service-column-horiz p {
  font-size: 14px !important;
  line-height: 28px !important;
}

#ut_sc_639710b463c20 .ut-service-column a.ut-service-column-link {
  font-size: 12px;
}

#ut-svg-639710b463c21 {
  display: none;
}

#ut-svg-639710b463c21.ut-svg-loaded {
  display: block;
}

#ut-svg-639710b463c21 path {
  stroke: rgba(25, 181, 254, 1);
}

/* Service */
#ut_sb_639710b464090 .ut-icon-box .ut-service-box-icon {
  color: #FFF;
}

#ut_sb_639710b464090 .ut-arrow-right {
  border-left: 10px solid rgba(238, 15, 109, 1);
  ;
}

#ut_sb_639710b464090 .ut-icon-box {
  background: rgba(238, 15, 109, 1);
  ;
}

#ut_sb_639710b464090 .ut-info h3 {
  color: #aaaaaa;
}

#ut_sb_639710b464090 .ut-info p {
  margin-top: 30;
}

#ut_sb_639710b464090 .ut-info a.ut-service-box-link {
  font-weight: 700;
}

#ut_sb_639710b464090 .ut-info a.ut-service-box-link {
  font-size: 20px;
}

#bklyn_btn_639710b464126 .bklyn-btn {
  color: #ee0f6d !important;
  border-color: #ee0f6d !important;
  border-width: 1px !important;
  background-color: #ffffff !important;
}

#bklyn_btn_639710b464126 .bklyn-btn:hover {
  color: #ee0f6d !important;
  border-color: #f2f5ff !important;
}

#bklyn_btn_639710b464126 .bklyn-btn:focus {
  color: #ee0f6d !important;
  border-color: #f2f5ff !important;
}

#bklyn_btn_639710b464126 .bklyn-btn:active {
  color: #ee0f6d !important;
  border-color: #f2f5ff !important;
}

#bklyn_btn_639710b464126 a i:before {
  font-size: 13px;
}

#bklyn_btn_639710b464126.bklyn-btn-holder a {
  margin-top: 10px
}



/* Tech */

#ut_sb_639710b4883748 .ut-icon-box .ut-service-box-icon {
  color: #FFF;
}

#ut_sb_639710b4883748 .ut-arrow-right {
  border-left: 10px solid #0259a3;
  ;
}

#ut_sb_639710b4883748 .ut-icon-box {
  background: #0259a3;
  ;
}

#ut_sb_639710b4883748 .ut-info h3 {
  color: #aaaaaa;
}

#ut_sb_639710b4883748 .ut-info p {
  margin-top: 30;
}

#ut_sb_639710b4883748 .ut-info a.ut-service-box-link {
  font-weight: 700;
}

#ut_sb_639710b4883748 .ut-info a.ut-service-box-link {
  font-size: 20px;
}

#bklyn_btn_639710b47488888 .bklyn-btn {
  color: #0259a3 !important;
  border-color: #0259a3 !important;
  border-width: 1px !important;
  background-color: #ffffff !important;
}

#bklyn_btn_639710b47488888 .bklyn-btn:hover {
  color: #0259a3 !important;
  border-color: #f2f5ff !important;
}

#bklyn_btn_639710b47488888 .bklyn-btn:focus {
  color: #0259a3 !important;
  border-color: #f2f5ff !important;
}

#bklyn_btn_639710b47488888 .bklyn-btn:active {
  color: #0259a3 !important;
  border-color: #f2f5ff !important;
}

#bklyn_btn_639710b47488888 a i:before {
  font-size: 13px;
}

#bklyn_btn_639710b47488888.bklyn-btn-holder a {
  margin-top: 10px
}


/* CONFIDENTIAL CONTENT */
.confidential-content-post {
  width: 24%;
}